<!-- This guage is for Posky 747-400V4 for making the Rudder action   -->
<Gauge Name="PkyflaperonL" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

(A:TURB ENG REVERSE NOZZLE PERCENT:1,percent) 1 &gt; if{
   0
}
els{ 
    (A:AILERON LEFT DEFLECTION PCT,percent) 
    (A:TRAILING EDGE FLAPS LEFT PERCENT,percent) + 0 max 120 min
}
(>L:PkyflaperonL,percent) 

</Value>
</Select>
</Element>  
</Gauge>
